function FileData_Pairs(x)
{
x.t("link:","./dell_remote_console_switch_software");
x.t("/dell_remote_console_switch_software","-or-");
x.t("console","switch");
x.t("installed","directory");
x.t("launching","remote");
x.t("microsoft","windows");
x.t("execute","following");
x.t("remote","console");
x.t("basic","operation");
x.t("default","execute");
x.t("default","enter");
x.t("product","installed");
x.t("start","programs");
x.t("./dell_remote_console_switch_software","-or-");
x.t("(/user/bin)","enter");
x.t("command","shell:");
x.t("operation","launching");
x.t("path","/dell_remote_console_switch_software");
x.t("-or-","product");
x.t("-or-","(/user/bin)");
x.t("-or-","desktop");
x.t("shortcut","created");
x.t("double-click","shortcut.");
x.t("programs","dell");
x.t("select","start");
x.t("software","launching");
x.t("software","microsoft");
x.t("software","remote");
x.t("software","basic");
x.t("software","launch");
x.t("software","linux:");
x.t("software","launch.");
x.t("launch","remote");
x.t("launch","dell");
x.t("command:","./dell_remote_console_switch_software");
x.t("directory","default");
x.t("switch","software");
x.t("shortcut.","remote");
x.t("folder","/usr/lib/dell_remote_console_switch_software");
x.t("systems:","select");
x.t("linux:","application");
x.t("enter","following");
x.t("shell:","path");
x.t("windows","systems:");
x.t("application","folder");
x.t("created","installation");
x.t("dell","remote");
x.t("following","link:");
x.t("following","command");
x.t("following","command:");
x.t("installation","double-click");
x.t("launch.","launch");
x.t("desktop","shortcut");
x.t("/usr/lib/dell_remote_console_switch_software","default");
}
